Retrieve a tokenized test credit card
Retrieve a test credit card that can be used to process payments in your Bolt testing environment. The response includes the card's Bolt credit card token.
Authorization
api-key X-API-Key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/testing/credit-cards" \ -H "Content-Type: application/json" \ -d '{ "type": "approve" }'{ "network": "visa", "bin": "411111", "last4": "1004", "expiration": "2023-10-31T06:00:00Z", "token": "a1B2c3D4e5F6G7H8i9J0k1L2m3N4o5P6Q7r8S9t0"}